nav.navbar.navbar-expand-lg.navbar-dark.bg-dark
  div.navbar-brand.mr-1
    a.text-white(href="/").font-weight-bold Lucky Dog Grooming 
    a.text-white.d-none.d-sm-inline(href="https://petzmania.net" target="_blank")
      span.mr-1 by
      img(src="/assets/img/PetzManiaLogo.png", width="30" alt="Petz Mania")
    
  button.navbar-toggler(data-toggle="collapse" data-target="#navbar")
    span.navbar-toggler-icon
  div(class="collapse navbar-collapse" id="navbar")
    ul.navbar-nav.ml-auto
      li.nav-item
        a.nav-link(href="/home") Home
      li.nav-item
        a.nav-link(href="/services") Services
      li.nav-item
        a.nav-link(href="/photos") Photos
          